function FileData_Pairs(x)
{
x.t("july","2015");
x.t("community","name");
x.t("open","snmp");
x.t("packets","host");
x.t("want","traps");
x.t("security","tab");
x.t("list","host");
x.t("installing","configuring");
x.t("installing","snmp");
x.t("configuring","snmp");
x.t("name","db09000202-21");
x.t("perform","steps");
x.t("window","open");
x.t("window","select");
x.t("db09000202-21","rev");
x.t("select","list");
x.t("select","accept");
x.t("select","administrative");
x.t("select","services");
x.t("select","snmp");
x.t("accept","snmp");
x.t("side","configuring");
x.t("side","perform");
x.t("side","select");
x.t("side","installation");
x.t("control","panel");
x.t("ips","want");
x.t("2015","2015");
x.t("2015","avago");
x.t("steps","configure");
x.t("operating","system");
x.t("click","security");
x.t("click","traps");
x.t("windows","operating");
x.t("tools","window");
x.t("tools","control");
x.t("administrative","tools");
x.t("panel","select");
x.t("services","window");
x.t("services","administrative");
x.t("rev","2.2");
x.t("configure","snmp");
x.t("host","ips");
x.t("host","click");
x.t("agent","installing");
x.t("agent","windows");
x.t("snmp","packets");
x.t("snmp","agent");
x.t("snmp","service");
x.t("service","click");
x.t("service","services");
x.t("service","server");
x.t("system","configuring");
x.t("installation","installing");
x.t("traps","tab");
x.t("traps","sent");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","select");
x.t("sent","community");
x.t("server","side");
}
